// pages/components/wxbutton/wxbutton.js
Component({
 /**
  * 组件的属性列表
  */
 properties: {
    item_data: {
        type: Object
    }
},
 /**
  * 组件的初始数据
  */
 data: {

 },

 created(){
     console.log(this.properties.item_data);
 },

 /**
  * 组件的方法列表
  */
 methods: {
     userInfoHandler() {
         console.log('userInfoHandler');
     }
   }
})
